.lam-productionPage {
  max-width: 1000px;
  width: 100%;
  margin: auto;

  &__nav {
    display: flex;
    width: 140px;
    justify-content: space-between;
    align-items: center;

    &__unit {
      &__products {
        text-decoration: none;
        color: $otherElementColorPrimary;
        font-size: 87%;
        font-weight: 300;
        border-bottom: 1px solid transparent;

        &:hover {
          border-bottom: 1px solid $otherElementColorPrimaryLight;
        }
      }
      &__arrow {
        display: inline-block;
        height: 6px;
        width: 10px;
        background-image: url("img/little-04.svg");
        background-repeat: no-repeat;
        background-position: center;

      }
      &__brand {
        font-size: 87%;
        font-weight: 300;
      }
    }
  }
  &__title {
    font-weight: 500;
    font-size: 133%;
    margin: 20px 0;
  }
  &__description {
    max-width: 100ch;
    font-size: 93%;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 40px;
  }
  &__content {
    display: flex;
    max-width: 1000px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;


    &__unit {
      flex-basis: calc(50% - 10px);
      display: flex;

      @media (max-width: 980px) {
        margin: 0 auto;
        flex-basis: calc(60% - 10px);
      }

      &__primaryBlock {
        margin-bottom: 20px;
        width: 100%;
        height: 320px;
        display: flex;
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);

        &__image {
          height: 320px;
          width: 220px;
          margin: auto;
          background-position: center;

          &._1 {
            background-image: url("img/Untitled-15-05.jpg");
            background-repeat: no-repeat;
          }
          &._2 {
            background-image: url("img/Untitled-15-02.jpg");
            background-repeat: no-repeat;
          }
          &._3 {
            background-image: url("img/Untitled-15-05.jpg");
            background-repeat: no-repeat;
          }
          &._4 {
            background-image: url("img/Untitled-15-02.jpg");
            background-repeat: no-repeat;
          }
          &._5 {
            background-image: url("img/Untitled-15-05.jpg");
            background-repeat: no-repeat;
          }
        }
        &__description {
          padding-right: 20px;

          &__title {
            margin-top: 35px;
            font-size: 213%;
            font-weight: 700;
          }
          &__subtitle {
            color: $otherElementColorSecondary;
            font-size: 93%;
            font-weight: 300;
            margin: 10px auto;
          }
          &__content {
            width: 210px;
            font-size: 93%;
            line-height: 20px;
            margin: 15px 0;
          }
          &__footer {
            display: flex;
            justify-content: space-between;
            width: 220px;

            &__slider {
            }
            &__transition {
              height: 32px;
              width: 32px;
              border-radius: 16px;
              border: 1px solid $otherElementColorPrimaryLight;
              background: url("img/ar.svg") no-repeat center center;
              background-size: 14px 12px;
              transition: background-color 0.5s;
              cursor: pointer;

              &:hover {
                background-color: $otherElementColorPrimaryLight;
                transition: background-color 0.5s;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 500px) {
  .lam-productionPage {
    &__content {

      &__unit {
        flex-basis: calc(90% - 10px);
        &__primaryBlock {
          height: 100%;
          display: flex;
          flex-direction: column;
          &__image {
            height: 240px;
          }

          &__description {
            padding-left: 30px;
            margin: 0 auto;

            &__title {
              margin: 0;
            }
            &__subtitle {
            }
            &__content {
              margin: 15px auto;
              padding: 0;
            }
            &__footer {
              width: 200px;
              margin-bottom: 25px;

              &__slider {
              }
              &__transition {
              }
            }
          }
        }
      }
    }
  }
}
.lam-productionWrapper {
  padding: 20px;
}